Bug 289881 - Sliding the volume applet's slider appears to toggle 'mute' incorrectly.
Sliding the volume applet's slider appears to toggle 'mute' incorrectly.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-13 15:22 EDT by Zack Cerza
Modified: 2009-01-08 23:53 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:53:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screencast (22.94 KB, video/x-theora+ogg)
2007-09-13 15:22 EDT, Zack Cerza
no flags Details

  None (edit)
Description Zack Cerza 2007-09-13 15:22:43 EDT
Description of problem:
This is hard to describe, so I made a Theora screencast with Istanbul (don't
worry, it's only 30KB)

Using the volume sliders in gnome-volume-control does not cause this to happen.

Version-Release number of selected component (if applicable):
pulseaudio-0.9.7-0.11.svn20070907.fc8
gstreamer-0.10.14-3.fc8
gnome-applets-2.19.1-8.fc8
Comment 1 Zack Cerza 2007-09-13 15:22:43 EDT
Created attachment 195121 [details]
screencast
Comment 2 Matthias Clasen 2007-09-14 18:36:31 EDT
Confirmed, I'm seeing various other odd behaviour of the mixer,
like not updating the value in the tooltip, even when dragging from one end to
the other, or only going from 35% to 97% 
Comment 3 Bug Zapper 2008-11-26 02:47:43 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-08 23:53:30 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.